## org.freedesktop.NetworkManager.DHCP6Config org.freedesktop.NetworkManager.DHCP6Config |

## Signals

    PropertiesChanged (a{sv} properties);

## Properties

    Options  readable   a{sv}

## Description

Options and configuration returned by the IPv6 DHCP server.

## Signal Details

### The "PropertiesChanged" signal

    PropertiesChanged (a{sv} properties);

`a{sv} `properties``: | A dictionary mapping property names to variant boxed values

## Property Details

### The "Options" property

    Options  readable   a{sv}

Configuration options returned by a DHCP server, if any.